<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="120dp"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_b3000000_tl10_blr10"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_rename"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="@string/rename"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#545454" />

    <TextView
        android:id="@+id/tv_delete"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="@string/delete"
        android:textColor="@color/white"
        android:textSize="16sp" />

</LinearLayout>